.table-card-info,
.table-card-description {
    width: 99%;
}

.table-card-info tbody tr td {
    vertical-align: middle;
    padding: 5px;
}

.table-card-info tbody tr td:first-child {
    width: 124px;
}

.table-card-info tbody tr td img {
    margin-bottom: 0;
}

.table-card-description tbody tr:first-child td {
    vertical-align: bottom;
    border-top: none;
}

.table-card-description tbody tr:first-child td,
.table-card-description tbody tr:first-child td div {
    font-size: 14px;
    color: #0f113a;
    font-weight: 700;
}

.table-card-description tbody tr td:not(:first-child) {
    text-align: center;
}

.list-card-info ul {
    list-style: none !important;
}

.list-card-info ul li {
    font-size: 11px;
    line-height: 1.2em;
}

.circleCard table tbody tr td div,
.circleCard table tbody tr td {
    font-family: 'maison_neuelight';
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    color: #0f113a;
    letter-spacing: 1px;
    line-height: 1.6em;
}

.lang-ru table tbody tr td div,
.circleCard table tbody tr td {
    font-family: 'Open Sans', sans-serif !important;
}

@media screen and (max-width: 425px) {
    .table-card-description tbody tr:first-child td,
    .table-card-description tbody tr:first-child td div {
        font-size: 12px;
    }
    .circleCard table tbody tr td div,
    .circleCard table tbody tr td {
        font-size: 12px;
        line-height: 1.6em;
    }
}